RUNLEVEL(8)

NAME
runlevel - SysV-init compatibility layer

SYNOPSIS
/sbin/runlevel

DESCRIPTION
This program always prints a compatibility string that is used by update-rc.d program and by some other initscript, like kexec.
During stage 2 the `N 2' string is printed.
During stage 3, if runit was told to reboot the system, the `N 6' string is printed; a `N 0' string is printed otherwise.

SEE ALSO
runit(8), update-rc.d(8)